\name{NeLD}
\alias{NeLD}
\title{Estimation of linkage disequilibrium
}
\description{
This function use PLINK program to estimates the squared correlation coefficient of linkage disequilibrium (r2) between markers
}
\usage{
NeLD(plink.file, geno = 0.02, mind = 0.9, ld.window.kb = 500, ld.window = 9999, 
outfile = "output.ld")
}
\arguments{
  \item{plink.file}{
prefix of your PLINK .bed .bim .fam files
}
  \item{geno}{
markers missing genotyping rate allowed
}
  \item{mind}{
individuals missing genotype rates allowed
}
  \item{ld.window.kb}{
sliding window of estimate linkage disequilibrium along each chromosome
}
  \item{ld.window}{
number of max confrontations in each window
}
  \item{outfile}{
name of your output file
}
}
\value{
return a PLINK output file output.ld with all the comparison between each marker and their r^2 values
}
\references{
Purcell, S., Neale, B., Todd-Brown, K., Thomas, L., Ferreira, M. A., Bender, D., ... & Sham, P. C. (2007). PLINK: a tool set for whole-genome association and population-based linkage analyses. The American Journal of Human Genetics, 81(3), 559-575
}
\seealso{
'Nemap','NeUpdate', 'Nestimate'
}





