\name{NeUpdate}
\alias{NeUpdate}
\title{
Function to prepare PLINK input file for LD computation
}
\description{
This function relies on the snp.list file created by the previous function (Nemap) to update your PLINK data file with the correct genetic map information
}
\usage{
NeUpdate(plink.file, snp.list, outfile)
}
\arguments{
  \item{plink.file}{
prefix of the .bed .bim .fam file to update and format for Ne estimation
}
  \item{snp.list}{
list of markers informations obtained from the function NeMap
}
  \item{outfile}{
prefix of your  PLINK output files formatted for LD computation and Ne estimation
}
}
\details{
we suggest to not make the same prefix of the previous plink file for the outfile.
The PLINK executable has to be in the same folder of the data files
}
\references{
Purcell, S., Neale, B., Todd-Brown, K., Thomas, L., Ferreira, M. A., Bender, D., ... & Sham, P. C. (2007). PLINK: a tool set for whole-genome association and population-based linkage analyses. The American Journal of Human Genetics, 81(3), 559-575
}
\seealso{
'Nemap'
}
