\name{Nemap}
\alias{Nemap}
\title{function to collect the genetic map information
}
\description{
This function prepares the file to update the genetic map information of the markers in your dataset, basing on the recombination rates and hotspots compiled file present in HapMap website
}
\usage{
Nemap(bim.file, map.file)
}
\arguments{
  \item{bim.file}{
PLINK formatted .bim file
}
  \item{map.file}{
genetic path where the genetic maps are present and prefix of each map file (one for each chromosome)
}
}
\details{
The format of the genetic maps must be like that: into the same folder one file for each chromosome,
each file must be structured with five columns with an header ("Chromosome" "Position(bp)" "Rate(cM/Mb)" "Map(cM)")
}
\value{
a list of SNP identifiers  which corresponds to the match of genetic maps physical position and the physical position of your .bim file
}
\references{
Purcell, S., Neale, B., Todd-Brown, K., Thomas, L., Ferreira, M. A., Bender, D., ... & Sham, P. C. (2007). PLINK: a tool set for whole-genome association and population-based linkage analyses. The American Journal of Human Genetics, 81(3), 559-575
}

\seealso{
'NeUpdate'
}


